Hello Milsabords,

Moi je suis en version 1.1.3 "The Luggage", et ma foi ça pédale assez
bien... Comme on dit, on ne change pas une équipe qui gagne alors je crois
que je vais éviter de dépasser mon niveau de compétence !

ILYA